VS-2012 won't build plugin-demo - Project file contains ToolsVersion="12.0".



  • Hi,
    I wonder if anyone has come across this issue:
    I am running visual studio 2012, and loading the plugin-template project.
    When I try to build the project, it complains, stating "Project file contains ToolsVersion=“12.0"”.
    I have done some research, and this is the due to an incompatability of the version of MSBuild being called in the plugin-template project and the version used in the VS2012 IDE.
    Any help would be most appreciated.
    Cheers
    Mark



  • Hi,
    Assuming that you are using the C# plugin template: Did you install for vs2012 the c++ modules?


Log in to reply